---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:43:31Z"
    creationTimestamp: "2020-05-26T09:36:33Z"
    labels:
      app: etcd-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:43:31Z"
    name: metrics
    namespace: openshift-etcd-operator
    resourceVersion: "8531"
    selfLink: /api/v1/namespaces/openshift-etcd-operator/endpoints/metrics
    uid: b970f5f6-857a-4800-9a9b-d7e6eff0ec03
  subsets:
  - addresses:
    - ip: 10.128.0.11
      nodeName: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: etcd-operator-5df455d89d-pnvcj
        namespace: openshift-etcd-operator
        resourceVersion: "8529"
        uid: 2b21c109-ba7f-4a3c-b68d-72408c63ffec
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "55863"
  selfLink: /api/v1/namespaces/openshift-etcd-operator/endpoints
